prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XCB XvMC
Description: XCB XvMC Extension
Version: 1.10
Requires: xcb xcb-xv
Libs: -Wl,-rpath,${libdir} -L${libdir} -lxcb-xvmc
Cflags: -I${includedir}
